.SlideShow__content
{
    margin: auto;
    max-width: $SlideShow_content_max_width_small_px;
    width: auto;
}

.SlideShow__content--body
{
    padding-left: $SlideShow_content_body_offset_x_inner_smaller_px;
    padding-right: $SlideShow_content_body_offset_x_inner_smaller_px;
}

* + .SlideShow__content--figure
{
    margin-top: $SlideShow_content_figure_offset_top_small_em;
}

.SlideShow__content--figure
{
    height: $SlideShow_content_figure_height_small_px;    
}
